Show / Hide Table of Contents

# Delegate EntryPoint.VehDelegate

A delegate used from VEH handler on exception which CoreCLR will fast fail by default.

###### Namespace: Dalamud

###### Assembly: Dalamud.dll

##### Syntax

    public delegate void VehDelegate(IntPtr dumpPath, IntPtr logPath, IntPtr log);

##### Parameters

Type | Name | Description
--- | --- | ---
System.IntPtr | dumpPath | Path to minidump file created in UTF-16.
System.IntPtr | logPath | Path to log file to create in UTF-16.
System.IntPtr | log | Log text in UTF-16.